Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>
Date: Mon, 20 Apr 2026 13:53:26 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu ehitusloa taotlust nr
2611271/04201 aadressile Harju maakond, Tallinn, Pirita linnaosa, Kase tn
61, Harju maakond, Tallinn, Pirita linnaosa, Kase tn 61 (Ajutine PVC
autohall, Autovarjualune) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Kaasame kui kinnistu volitatud
valitsejat.

Palun avage eelnõu e-ehituse keskkonnas (menetlus nr: 544641), määrake
omalt poolt arvamuse avalduse eest vastutav kasutaja ja kontrollige eelnõu
andmeid.

Arvamust eelnõu kohta ootame kuni 30.04.2026 (k.a). Pärast selle tähtaja
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva
asutuse (Tallinna Linnaplaneerimise Amet) või menetleja (MARIT
GRETŠIŠKINA) poole.